/*
** Copyright 2006 Tremolo Photo, All Rights Reserved
** http://www.tremolophoto.com/
*/


/* ------------------------------------------------------------ */
/* This is for the thumbnail pages in the gallery */
#galleryBigBody {
	left: 0px;
	right: 0px;

	padding: 5px 0px 0px 0px;

/*	background: #FFF;*/
	
	/* For testing */
/*border:1px solid #0ff;*/


}


table.galleryOuterBox {
	margin-left: auto;
	margin-right: auto;
}


/* ------------------------------------------------------------ */
/* This is for the thumbnail pages in the gallery */
.galleryThumbsBody {
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;

/* border: 1px solid #F0F; */

	width: 800px;
}

.galleryThumbsBody p {
	font-family : Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
/* 	color: #F8D77C; */
	font-size: 10pt;
}


.galleryThumbsBody td {
	padding: 0.8em;
}

/* Put a black border on all thumbnails */
.galleryThumbsBody img {
	border: 1px solid #000;
}



.galleryThumbsBody a {
	color: #666;
	font-weight: normal;
}
.galleryThumbsBody a:link, a:visited {
	background-color: transparent;
	text-decoration : underline;
}


.galleryThumbsBody a:hover, a:active {
	color: #800040;
	/*background-color: #eee;*/	/* This caused underlining of the images.. looks bad */
	text-decoration : underline;
}




/* Title at the top of the thumbnail table */
.galleryTitle1 {
	color: #666;
	line-height: 130%;
	margin: 0;
	padding: 0;
/*border: 1px solid #0000FF;*/
}

.galleryTitle1 h2 {
	/*margin: 1em 0 1em 0;*/
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.galleryTitle2 {
	font-size: medium;
	margin: 0;
	padding: 0;
}



/* ------------------------------------------------------------ */
/* This is for the individual works pages in the gallery */
.galleryIndivBodyBox {
	/* these settings should match those of .galleryThumbsBody */
	margin-left: auto;
	margin-right: auto;

	/*width: 800px;*/
	
	text-align: center;
}


.galleryIndivBody {
	margin-top: 0.8em;
	margin-bottom: 0.2em;

	padding-top: 1px;
	padding-bottom: 1px;
	
	margin-left: auto;
	margin-right: auto;

	background-color: #fff;
	clear: both;

/* 
	width: 514px;
	min-height: 422px;
 */
	width: 764px;
	min-height: 622px;
	
/* For testing */
/* border: 1px solid #f00; */
}

/* Put a black border on all images */
.galleryIndivBody img {
	/*margin-bottom: 1em;*/
	border: 2px solid #000;
}

.galleryIndivBody a:link    { background-color: transparent; }
.galleryIndivBody a:visited { background-color: transparent; }
.galleryIndivBody a:hover   { background-color: transparent; }
.galleryIndivBody a:active  { background-color: transparent; }

td.imageBox {
	vertical-align: middle;
	height: 412px;
	margin-left: auto;
	margin-right: auto;
}

.artworkDescription {
	margin-top: 0.3em;
	line-height: 150%;
	text-align: left;
	font-size: small;
}

.smallerDescription {
	font-size: small;
	font-weight: normal;
}
	

.artistsLink a:link    { color: #00c; text-decoration : underline; }
.artistsLink a:visited { color: #00c; text-decoration : underline; }
.artistsLink a:hover   { color: #00c; text-decoration : underline; }
.artistsLink a:active  { color: #00c; text-decoration : underline; }




.spacer {
	clear: both;
}



/* ------------------------------------------------------------ */
/* This is for the navigation links at the bottom of the individual gallery pages */

/* does not appear to be used right now */
#galleryNavigate {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;

	font-size: small;
	background-color: #eee;
/* border: 1px solid #f0f; */

	width: 830px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 800px;
}
html>body #galleryNavigate {
	width: 800px; /* ie5win fudge ends */
}

#galleryNavigate p {
	font-family : Arial, Helvetica, sans-serif;
	text-align: center;
/* 	color: #00f; */
	color: #000;
}

td.mainBody a {
	color: #800040;
	text-decoration : underline;
}

#galleryNavigate a {
	color : #00f;
	text-decoration : none;
}
#galleryNavigate a:visited {
	color : #00f;
	text-decoration : none;
}
#galleryNavigate a:active {
	color : #00f;
	text-decoration : underline;
}
#galleryNavigate a:hover {
	color : #00f;
	text-decoration : underline;
}





/* ------------------------------------------------------------ */
/* TESTING */
.thumbnail {
	float: left;
	width: 150px;
	margin: 0 15px 15px 0;
}
.clearboth { clear: both; }



/* ------------------------------------------------------------ */

p.copyright {
	margin: 15px;

	color: #000;
	text-decoration : none;
	font-size : 9pt;
	font-weight : bold;
}


/* ------------------------------------------------------------ */
/* This is used at the bottom of the individual artwork pages */

/* TODO : why does this show up off-center? 20px to the right... */
.galleryNavigate2 {
	padding: 1px;

/*
  	border: 1px solid #000; 
*/

	color: #666;
	font-size : x-small;

	text-align: center;
}

.galleryNavigate2.bottom {
	margin-top: 1em;
  	border-bottom: none;
/*  	border-top: 1px solid #ccc;*/
  	border-top: none;
}

.galleryNavigate2 ul {
	margin: 0;
	padding: 0;	/* This is necessary to maintain centering! */
/*border: 1px solid #0f0;*/
}

.galleryNavigate2 li {
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
/*border: 1px solid #0f0;*/
/*
	padding-left: 10px;
	padding-right: 10px;
*/
}

.galleryNavigate2 a {
	color: #666;
	padding: 2px 10px;
	font-weight: normal;
	font-size : x-small;
}
.galleryNavigate2 a:link, a:visited {
	background-color: transparent;
	text-decoration : underline;
}


.galleryNavigate2 a:hover, a:active {
	color: #800040;
	background-color: #eee;
	text-decoration : underline;
}



/* ------------------------------------------------------------ */
/* Note: the width of this box compresses the other table cell (navigation, to the left) */
.combinedThumbnailBox {
/*border: 1px solid #f00;*/
	margin-left: auto;
	margin-right: auto;
	width: 608px;
	overflow: scroll;
	padding-bottom: 2ex;
}

.combinedThumbnailInnerBox {
/*border: 1px solid #0f0;*/
	margin-left: auto;
	margin-right: auto;
	width: 3000px;
}

.combinedThumbnailInnerBox img {
	float: left;
	border-width: 1px;
	border: 1px solid #333;
	margin-bottom: 2ex;
}

.combinedThumbnailBox p
{
	margin: 0;
	padding: 0 0 0 1em;
	font-size: x-small;
	font-style: italic;
	letter-spacing: 1ex;
}
